/* <<<<<<<<<<  carte.php  >>>>>>>>>>>>>>>> */

#map {
    height: 700px;
    width: 90%;
    margin: 20px auto;
    border: #c9bdbd solid 1px;
    box-shadow: 1px 3px 12px #938787;
    border-radius: 8px;
}
.popup-ville h3 {
    margin: 0 0 10px 0;
    color: #d92013;
}
.popup-ville ul {
    margin: 0;
    padding-left: 4px;
    list-style: none;
}
.popup-ville li {
    margin-bottom: 10px;
}
.popup-ville a {
    text-decoration: none;
    color: #333;
	font-size: 12px;
}
.popup-ville a:hover {
    color: #d92013;
}
.fancybox-slide--iframe .fancybox-content {
    min-height: 80vh!important;
}
.fancybox-slide--iframe .fancybox-iframe {
    min-height: 80vh;
}
